CREATE TABLE hrsa_push_setting
(
    id             NUMBER(38,0) primary key NOT NULL,
    name           varchar2(200),
    able           number,
    salary_sob_ids varchar2(2000),
    mode_id        number,
    mode_name      varchar2(200),
    table_name     varchar2(200),
    creator        NUMBER(38,0),
    create_time    date,
    update_time    date,
    delete_type    number,
    tenant_key     varchar2(10)
);
/

CREATE TABLE hrsa_push_setting_item
(
    id          NUMBER(38,0) NOT NULL,
    setting_id  NUMBER(38,0),
    source      varchar2(100),
    item        varchar2(200),
    item_name   varchar2(200),
    field_name  varchar2(200),
    field_type  number,
    creator     NUMBER(38,0),
    create_time date,
    update_time date,
    delete_type number,
    tenant_key  varchar2(10)
);
/

